Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 15:31:57 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Wriggly  Doberman                    So tell me now           06:54 PM, 16th Feb                     Wriggly  Doberman                    What you mean order in uncomplete           06:58 PM, 16th Feb                     Wriggly  Doberman                    Is that my problem           06:58 PM, 16th Feb                     Wriggly  Doberman                    You all haven't done your job           06:58 PM, 16th Feb                     Wriggly  Doberman                    Or me           06:58 PM, 16th Feb                     Wriggly  Doberman                    No one informed me about the order to pickup           06:59 PM, 16th Feb                     Wriggly  Doberman                    Or put the status for pickup           06:59 PM, 16th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:59 PM, 16th Feb                     Wriggly  Doberman                    Fatma           07:02 PM, 16th Feb                     Wriggly  Doberman                    How my order is returned           07:02 PM, 16th Feb                     Wriggly  Doberman                    When no one told me to pickup           07:02 PM, 16th Feb                     Wriggly  Doberman                    Or put the status for ready           07:02 PM, 16th Feb                     Wriggly  Doberman                    How can you say I haven't pickup           07:03 PM, 16th Feb                     Wriggly  Doberman                             07:03 PM, 16th Feb                     Wriggly  Doberman                             07:03 PM, 16th Feb                     Wriggly  Doberman                    Check all this           07:03 PM, 16th Feb                     Wriggly  Doberman                             07:03 PM, 16th Feb                     Wriggly  Doberman                    I have more chats           07:03 PM, 16th Feb                     Wriggly  Doberman                    I am asking from the day I ordered           07:03 PM, 16th Feb                     Wriggly  Doberman                    Now you are saying coz I haven't picked up           07:04 PM, 16th Feb                     Wriggly  Doberman                    How come like this explain me           07:04 PM, 16th Feb                     Wriggly  Doberman                    No one is doing there job here           07:04 PM, 16th Feb                     Wriggly  Doberman                    No one           07:04 PM, 16th Feb                     Wriggly  Doberman                    From the day I ordered and payed its same processing processing           07:06 PM, 16th Feb                     Wriggly  Doberman                    Same           07:06 PM, 16th Feb                     Wriggly  Doberman                    How can I go then           07:06 PM, 16th Feb                     Wriggly  Doberman                    Even then I am asking here everyday           07:06 PM, 16th Feb                     Wriggly  Doberman                    But no one told me           07:06 PM, 16th Feb                     Wriggly  Doberman                    They said we apologize           07:06 PM, 16th Feb                     Wriggly  Doberman                    It will take 48 hours to fix           07:06 PM, 16th Feb                     Wriggly  Doberman                    For 11 days           07:06 PM, 16th Feb                     Wriggly  Doberman                    Then we will msg you via email           07:06 PM, 16th Feb                     Wriggly  Doberman                    But no msgs           07:07 PM, 16th Feb                     Wriggly  Doberman                    Will you ans me           07:09 PM, 16th Feb                   fatma                   I can understand your frustration here           07:10 PM, 16th Feb                   fatma                   but once the order returned i can't do anything.           07:10 PM, 16th Feb                     Wriggly  Doberman                    Why it's returned in the first place tell me           07:11 PM, 16th Feb                     Wriggly  Doberman                    And three things have been returned           07:11 PM, 16th Feb                     Wriggly  Doberman                    Can I pick up the rest one           07:11 PM, 16th Feb                   fatma                   this is our fault the we didn't send the message that the order is ready for pick up           07:11 PM, 16th Feb                   fatma                   and maybe because of technical issue  the order status didn't change on our system           07:12 PM, 16th Feb                     Wriggly  Doberman                    But why I was asking everyday           07:12 PM, 16th Feb                     Wriggly  Doberman                    No one lld me           07:12 PM, 16th Feb                     Wriggly  Doberman                    The status coz of technical issues but I was asking here everyday           07:13 PM, 16th Feb                     Wriggly  Doberman                    Why they didn't told me           07:13 PM, 16th Feb                     Wriggly  Doberman                    Now pls tell me that I can pick up the rest           07:13 PM, 16th Feb                     Wriggly  Doberman                    Which not returned           07:13 PM, 16th Feb                   fatma                   that's why the my colleagues were not  able to help you out that time you texted us           07:14 PM, 16th Feb                   fatma                   i'm really sorry but the order is not in the store right now           07:15 PM, 16th Feb                   fatma                   how can you go to pick it up?           07:15 PM, 16th Feb                     Wriggly  Doberman                    Wait           07:16 PM, 16th Feb                     Wriggly  Doberman                    I can see three things returned           07:16 PM, 16th Feb                     Wriggly  Doberman                    But rest of not           07:16 PM, 16th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           07:16 PM, 16th Feb                     Wriggly  Doberman                    Ok           07:16 PM, 16th Feb                     Wriggly  Doberman                             07:18 PM, 16th Feb                     Wriggly  Doberman                    See           07:18 PM, 16th Feb                     Wriggly  Doberman                             07:18 PM, 16th Feb                     Wriggly  Doberman                             07:18 PM, 16th Feb                   fatma                   i have checked right now           07:20 PM, 16th Feb                     Wriggly  Doberman                    So           07:21 PM, 16th Feb                   fatma                   and i can see that the order has not been delivered to the store           07:21 PM, 16th Feb                     Wriggly  Doberman                    Can I pick up the rest           07:21 PM, 16th Feb                     Wriggly  Doberman                    So what I can do           07:21 PM, 16th Feb                     Wriggly  Doberman                    About this it's their fault not mine           07:21 PM, 16th Feb                     Wriggly  Doberman                    I want my order           07:21 PM, 16th Feb                   fatma                   because after the quality check the items you have ordered was not in good quality to be delivered to the store           07:21 PM, 16th Feb                   fatma                   sure it's our fault           07:21 PM, 16th Feb                     Wriggly  Doberman                    So what now           07:22 PM, 16th Feb                   fatma                   i request you to allow us 1-2 days and we will message you on your email ID [email-masked]           07:22 PM, 16th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:22 PM, 16th Feb                   fatma                   and the amount you have payed will be refunded back to you           07:23 PM, 16th Feb                     Wriggly  Doberman                    I don't need the amount           07:23 PM, 16th Feb                     Wriggly  Doberman                    I need the products           07:23 PM, 16th Feb                   fatma                   we will refund you your money back and you buy or order the products you want           07:24 PM, 16th Feb                     Wriggly  Doberman                    Dear please understand. What about my order that I placed           07:25 PM, 16th Feb                     Wriggly  Doberman                    And waited for so much time?           07:25 PM, 16th Feb                     Wriggly  Doberman                    I need that order.           07:26 PM, 16th Feb                     Wriggly  Doberman                    That was in sale           07:26 PM, 16th Feb                     Wriggly  Doberman                    Its not available in same amount now           07:26 PM, 16th Feb                   fatma                   i know ma'am but i swear i can't do anything now           07:27 PM, 16th Feb                   fatma                   if i were you i would feel the same also           07:27 PM, 16th Feb                   fatma                   i request to wait for 1-2 days and our team will message you on your email to inform you about the refund           07:29 PM, 16th Feb                   fatma                   Is there anything else i can help you with?           07:29 PM, 16th Feb                     Wriggly  Doberman                    Ok           07:31 PM, 16th Feb                     Wriggly  Doberman                    Leave it           07:31 PM, 16th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111717